local fn = _gn(0x2E3676282C18A692)
--- TASK_FOLLOW_TO_OFFSET_OF_COORD
function Global.TaskFollowToOffsetOfCoord(ped, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11, p12, p13, p14)
	return _in2(fn, ped, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11, p12, p13, p14)
end
